BP_HMMER_TO_TABLE(1)

NAME
hmmer_to_table - turn HMMER output into tabular format

SYNOPSIS
 hmmer_to_table [-e evaluefilter] [-b bitscorefilter] [--header] [-o outfile] inputfile1 inputfile2 ...

DESCRIPTION
Comand line options:
  -e/--evalue evalue -- filter by evalue
  -b/--bitscore bitscore -- filter by bitscore
  --header -- boolean flag to print column header
  -o/--out -- optional outputfile to write data,
                        otherwise will write to STDOUT
  -h/--help -- show this documentation

Not technically a SearchIO script as this doesn't use any Bioperl components but is a useful and fast. The output is tabular output.

  query sequence/domain (these are flip-flopped for hmmsearch / hmmpfam)
  query start
  query end
  domain/sequence name or PFAM accession
  hit start
  hit end
  score
  e-value
  domain/sequence name (these are flip-flopped for hmmsearch / hmmpfam)

AUTHOR - Jason Stajich
Jason Stajich jason_at_bioperl-dot-org